﻿@{
    ViewBag.Title = "hospital";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Jinnah Hospital
            <small>Hospital Information</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-pagelines"></i>
                <h3 class="box-title">Fill Data carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">

                    <div class="form-group">
                        <label for="inputHospName" class="col-sm-2 control-label">Hospital's Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputHospName" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputHospAddres" class="col-sm-2 control-label">Address</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputHospAddres" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="box-footer">
                        <button style="margin-left: 30px" type="button" class="col-sm-1 btn btn-info pull-right" onclick="AddHospitalData();">Save</button>

                        <button type="button" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>
                </div>

            </form>

        </div>

    </section>
</div>

<script>
    function AddHospitalData() {
        debugger;
        var hospitalname = $('#inputHospName').val();
        var hospitaladdress = $('#inputHospAddres').val();

        $.ajax({
            url: '@Url.Action("AddHospital", "AHMS")',
            type: "POST",
            dataType: "json",
            data: JSON.stringify({ HName: hospitalname, HAddress: hospitaladdress }),
            contentType: "application/json; charset=utf-8",
            success: function (data) {
                if (data.status == "success") {
                    debugger;
                  
                    swal(data.message, "", "success");
                }
            },
            error: function (xhr) {
                alert(xhr.responseText);
            }
        });

    }
</script>